CVE-2016-8626 (retired)

Priority
Description
A flaw was found in Red Hat Ceph before 0.94.9-8. The way Ceph Object
Gateway handles POST object requests permits an authenticated attacker to
launch a denial of service attack by sending null or specially crafted POST
object requests.
Assigned-to
mdeslaur
Package
Source: ceph (LP Ubuntu Debian)
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):not-affected
Ubuntu 14.04 LTS (Trusty Tahr):released (0.80.11-0ubuntu1.14.04.3)
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (10.2.2-0ubuntu0.16.04.2)
Patches:
Upstream:https://github.com/ceph/ceph/commit/5462ad591a8b45dc80acaf73e7288e601d6dfb84
More Information

Updated: 2019-03-26 12:23:16 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)